Information on source package openscad

Available versions

ReleaseVersion
stretch2015.03-2+dfsg-2
buster2019.01~RC2-2
bullseye2021.01-1
sid2021.01-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-28600undeterminedundeterminedundeterminedundeterminedAn out-of-bounds write vulnerability exists in the import_stl.cc:impor ...
CVE-2020-28599vulnerable (no DSA)vulnerable (no DSA)fixedfixedA stack-based buffer overflow vulnerability exists in the import_stl.c ...

Search for package or bug name: Reporting problems